<script>
  import { onMount } from "svelte";

  let teams = [];

  onMount(async () => {
    const response = await fetch("/api/teams");
    teams = await response.json();
  });
</script>

<ul>
  {#each teams as team}
  <li>
    <strong>{team.name}</strong>
    <ul>
      {#each team.members as member}
      <li>{member.name}</li>
      {/each}
    </ul>
  </li>
  {/each}
</ul>



